Subject: Re:BF good case memo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 12 Mar 2001 01:13:00 -0800 (PST)

Here are my comments and additions. This swap case is a very popular one since
it was the first known interest rate swap and one I've studied before.

**********************************************
Mark D. Guinney, CFA
Consultant
Watson Wyatt Investment Consulting
345 California Street, Ste. 1400
San Francisco, CA  94104
(415) 733-4487 ph.
(415) 733-4190 fax

____________________Reply Separator____________________
Subject:    BF good case memo
Author: [email-masked] (Dylan Windham)
Date:       03/11/2001 11:46 PM

OK gang,

Here is a draft of the memo.  I extended my analysis to try and quantify
limiting conditions for partners on a and x.  The problem is that with my
estimates even using the lower limits the deal will never be profitable for
BF Goodrich.  Please check my math, I know I must have made an error.

Anyway, I hope that we can possibly talk about it at break tomorrow.

Dylan
  
 - BF Good Memo 0311.doc
 - BF Good Exhibits.xls
 - BFG Dylan.doc